## maemo-bluez-compat 0.21%2b0m5

=== debian/changelog ===
maemo-bluez-compat (0.21+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mika Linnanoja <mika.linnanoja@nokia.com>  Wed, 05 Aug 2009 03:11:34 +0300

maemo-bluez-compat (0.21) unstable; urgency=low

  * Fixes: NB#127037 - BT device name lost in backup restoration

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 23 Jul 2009 13:30:30 +0300

maemo-bluez-compat (0.20) unstable; urgency=low

  * Add C-based replacements for the python scripts
  * Fixes: NB#118454 - Remove dependency on Python from maemo-bluez-compat

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  3 Jun 2009 17:53:42 +0300

maemo-bluez-compat (0.19) unstable; urgency=low

  * Fixes: NB#97115 - Restored backup does not work correctly if bluetooth
  address has changed

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 06 May 2009 19:46:43 +0300

maemo-bluez-compat (0.18) unstable; urgency=low

  * Second attempt at fixing 99102
  * Fixes: NB#99102 - Bluetooth switched On when clearing the device

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 30 Apr 2009 13:04:01 +0300

maemo-bluez-compat (0.17) unstable; urgency=low

  * Fixes: NB#99102 - Bluetooth switched On when clearing the device

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 09 Apr 2009 10:02:17 +0300

maemo-bluez-compat (0.16) unstable; urgency=low

  * Fixes: NB#99197 - Bluetooth name is always restoring with default name with
    Backup and Restore application.
  * Fixes: NB#97115 - Restored backup does not work correctly if bluetooth
    address has changed

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 03 Apr 2009 17:02:58 +0300

maemo-bluez-compat (0.15) unstable; urgency=low

  * Package rename
  * Update to BlueZ 4.x API. Fixes: NB#95096

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 31 Dec 2008 11:27:34 +0000

osso-bluez-compat (0.14) unstable; urgency=low

  * Don't switch bluetooth on in restore script. Fixes: NB#72216 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  5 Oct 2007 12:52:27 +0000

osso-bluez-compat (0.13) unstable; urgency=low

  * Read the backed up mode value correctlye. Fixes: NB#67991 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  1 Oct 2007 12:38:12 +0000

osso-bluez-compat (0.12) unstable; urgency=low

  * Restore previous mode if backup has no info about it. Fixes: NB#67991

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  7 Sep 2007 10:00:06 +0000

osso-bluez-compat (0.11) unstable; urgency=low

  * Make sure bluetooth is enabled when calling CUD script. Fixes: NB#66106 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  3 Sep 2007 12:08:24 +0300

osso-bluez-compat (0.10) unstable; urgency=low

  *  Fix syntax in backup script. Fixes: NB#61324

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Aug 2007 13:38:22 +0300

osso-bluez-compat (0.9) unstable; urgency=low

  * Add --print-reply to all dbus-send calls too keep things properly
    sychronized. Should finally fix the issues. Fixes: NB#50798

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Aug 2007 11:23:10 +0300

osso-bluez-compat (0.8) unstable; urgency=low

  * Make sure that the adapter is UP before sending commands. Fixes: NB#50798 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 13 Aug 2007 15:13:31 +0300

osso-bluez-compat (0.7) unstable; urgency=low

  * Don't use hciconfig in backup restore script. Fixes: NB#65371 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  9 Aug 2007 16:04:23 +0300

osso-bluez-compat (0.6) unstable; urgency=low

  * Fix restoring of original device name. Fixes: NB#50798

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  9 Aug 2007 12:30:18 +0300

osso-bluez-compat (0.5.1) unstable; urgency=low

  *  New version built against new D-Bus

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 30 Mar 2007 16:14:41 +0300

osso-bluez-compat (0.5) unstable; urgency=low

  * Set mode to off in RFS script. Fixes: #NB48825

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 30 Nov 2006 17:04:10 +0200

osso-bluez-compat (0.4.4) unstable; urgency=low

  * Another fix for names with spaces. Fixes: NB#48128 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 22 Nov 2006 16:46:46 +0200

osso-bluez-compat (0.4.3) unstable; urgency=low

  * Fix restoring names with spaces. Fixes: NB#44112 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Nov 2006 15:53:16 +0200

osso-bluez-compat (0.4.2) unstable; urgency=low

  * Fix backup xml config file. Fixes: NB#44112 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Nov 2006 14:58:13 +0200

osso-bluez-compat (0.4.1) unstable; urgency=low

  * Fix syntax error in bluez-restore.sh. Fixes: NB#44112

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  2 Nov 2006 14:47:56 +0200

osso-bluez-compat (0.4) unstable; urgency=low

  * Fix name restoring too in the restoration script. Fixes: NB#44112

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 24 Oct 2006 10:55:34 +0300

osso-bluez-compat (0.3) unstable; urgency=low

  * Add backup restoration script. Fixes: NB#44112

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 23 Oct 2006 22:21:27 +0300

osso-bluez-compat (0.2.3) unstable; urgency=low

  * Remove duplicate Depends: line from control file 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  4 Oct 2006 13:49:07 +0300

osso-bluez-compat (0.2.2) unstable; urgency=low

  * Added missing cdbs to build-depends 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 28 Aug 2006 10:14:42 +0300

osso-bluez-compat (0.2.1) unstable; urgency=low

  * Remove bluez dependency from configure.ac

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 25 Aug 2006 12:29:34 +0300

osso-bluez-compat (0.2) unstable; urgency=low

  * Added bluez-rfs.sh script. Fixes: NB#37046 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 24 Aug 2006 15:46:07 +0300

osso-bluez-compat (0.1) unstable; urgency=low

  * Initial release
  * Fixes: NB#33987

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 24 Aug 2006 12:46:06 +0300
