## maemo-bluez-compat 0.22%2b0m5

=== debian/changelog ===
maemo-bluez-compat (0.22+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Antti Julku <ext-antti.julku@nokia.com>  Wed, 16 Dec 2009 10:38:41 +0200

maemo-bluez-compat (0.22) unstable; urgency=low

  * Fixes: NB#132476 - Backup restoreation enables bluetooth (always)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 11 Dec 2009 15:11:37 +0200
